Page MenuHomePhabricator

eio: Efl.Io.Model should not make request when the object is invalidating itself.
ClosedPublic

Authored by cedric on Mar 15 2019, 5:01 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Mar 15 2019, 5:01 PM
cedric requested review of this revision.Mar 15 2019, 5:01 PM
bu5hm4n accepted this revision.Mar 16 2019, 9:05 AM
bu5hm4n added inline comments.
src/lib/eio/efl_io_model.c
1009

Important performance tweak! 🗡

This revision is now accepted and ready to land.Mar 16 2019, 9:05 AM
cedric updated this revision to Diff 20817.Mar 20 2019, 11:37 AM

Rebase and correct.

cedric updated this revision to Diff 21004.Mar 27 2019, 2:41 PM

Rebase.

This revision was automatically updated to reflect the committed changes.